# Generated by Django 3.0.2 on 2020-11-06 19:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0055_nourrissement'),
    ]

    operations = [
        migrations.AddField(
            model_name='visites',
            name='ide_visit',
            field=models.CharField(max_length=20, null=True),
        ),
    ]
